.rst-breadcrumb {
    border-bottom: 1px solid #e8ecf0;
    padding: 13px 0 6px;
}

.tx-gray2 {
    color: #585858;
}
#body-content{
    margin-top: 10px;
}

.search_filter_default, .search_filter, .tag_search {
    font-size: inherit !important;
}

/*================== margin ===================*/

.mar-l-r5{
    margin-left: 5px !important;
    margin-right: 5px !important;
}

.mar-l-r10{
    margin-left: 10px !important;
    margin-right: 10px !important;
}

.mar-b-t2{
    margin-top: 2px !important;
    margin-bottom: 2px !important;
}

.mar-l10{
    margin-left: 10px!important;
}
.mar-l20{
    margin-left: 20px!important;
}
.mar-r5{
    margin-right: 5px!important;
}

.mar-r10{
    margin-right: 10px!important;
}
.mar-t0{
    margin-top: 0px!important;
}
.mar-t-5{
    margin-top: -5px!important;
}
.mar-t-10{
    margin-top: -10px!important;
}
.mar-t5{
    margin-top: 5px!important;
}
.mar-t10{
    margin-top: 10px!important;
}
.mar-t20{
    margin-top: 20px!important;
    margin-bottom: 10px!important;
}
.mar-t30{
    margin-top: 30px!important;
}

.mar-t40{
    margin-top: 40px!important;
}

.mar-t50{
    margin-top: 50px!important;
}

.mar-t60{
    margin-top: 60px!important;
}

.mar-b0{
    margin-bottom: 0px!important;
}
.mar-b5{
    margin-bottom: 5px!important;
}
.mar-b10{
    margin-bottom: 10px!important;
}
.mar-b20{
    margin-bottom: 20px!important;
}
.mar-b30{
    margin-bottom: 30px!important;
}
.mar-b40{
    margin-bottom: 40px!important;
}
.input-int,.input-decimal{
    text-align: right;
}
.datepicker-input{
    /*text-align: center;*/
}
.mar-b60{
    margin-bottom: 60px!important;
}

.mar-b10{
    margin-bottom: 10px!important;
}
.mar-b100{
    margin-bottom: 100px!important;
}

.mar-b200{
    margin-bottom: 200px!important;
}

.mar-b300{
    margin-bottom: 300px!important;
}

.mar-b600{
    margin-bottom: 600px!important;
}
.no-marg{
    margin: 0px !important;
}
.btn-sentmail{
    padding: 6px 30px;
    /* font-size: 1.5em; */
    margin-bottom: 20px;
    color: #000;
    background-color: #ffc324;
    border-color: #d89e05;
}
.btn-sentmail:hover,.btn-sentmail:focus,.btn-sentmail:active,.btn-sentmail:hover:focus{
    background-color: #efb51b;
    border-color: #d89e05;
}

/*=================================================*/
.padd-left15{
    padding-left: 15px;
}

.no-padd{
    padding: 0px !important;
}

.padd-l-r5{
    padding-left: 5px !important;
    padding-right: 5px !important;
}

.no-padd-top{
    padding-top: 0px;
}
.no-padd-bottom{ padding-bottom: 0px !important;}

.padd-top-small{
    padding-top: 15px;
}



/*============== font color ===================*/
.tx-badge{
    font-size: 0.5em !important;
}

.tx-center{ text-align: center !important;}
.tx-right{ text-align: center}
.tx-1D { color: #1D1D1D; }
.tx-black{color: #000 !important; }
.tx-white{color: #fff !important; }
.tx-green{color: #65bd77 !important; }
.tx-yellow{color: #ea8c1b !important; }
.tx-red{
    color:#FF1900;
}
.tx-blue{ color:#032592 !important;}
.tx-gray { color:#747171; }
.tx-gray2 { color:#585858; }
.tx-msg{
    font-size: xx-small;
    color: red;
}
.text-blue{
    color: #005c9e;
}

.rst-section-title  {
    color: #2f3e42;
    margin: 3px 0 24px 0px;
    padding: 27px 0 0px;
    text-align: left;
}
/*cio page*/
.wrap-line-cio{
    display:-webkit-box !important;
}
.bg-header-content{
    padding: 0px;
    /*margin-bottom: 20px;*/
}
.font-inherit{
    font-size: inherit;
}
.bt-search {
    font-size: inherit;
    padding: 6px;
}
.bt-search span.fa{
    font-size: initial;
}
.row-normal{
    margin-right: -15px;
    margin-left: -15px;
}
@media (max-width: 1024px){
    .row{
       margin-right: 0px;
       margin-left: 0px;
       /*margin: 0px;*/
   }
   .container{
    width: auto;
}
.control-mobile-head{
    padding: 0px;
}
}
img{
    max-width: 100%;
    height: auto;
}
.bg-thead{
    color: #fff;
    background-color: #005c9e !important;
}


.control-form .form-group{
    /*display: inline-block;*/
}
.control-form .form-control{
    font-size: inherit;
}
/*table*/
.nowrap{
    vertical-align: middle ;
}
.width-icon-contact{
    width: 20px;
}
.fa-facebook.icon-color{
    background-color: #3b5998;
    color: #fff;
    padding: 7px 10px;
    border-radius: 50%;
    font-size: 1.2em;
}

.fa-youtube.icon-color{
    background-color: #cb3636;
    color: #fff;
    padding: 7px 9px;
    border-radius: 50%;
    font-size: 1.2em;
}

.fa-twitter.icon-color{
    background-color: #3b5998;
    color: #fff;
    padding: 7px 10px;
    border-radius: 50%;
    font-size: 1.2em;
}

/*control table*/
.width6{
    width: 6%;
}
.width8{
    width: 8%;
}
.width9{
    width: 9%;
}
.width12{
    width: 12%;
}
.width33{
    width: 33%;
}

.rst-ul-title {
    border-bottom: 2px solid #e8ecf0;
    padding: 13px 0 6px;
}
.ul-poll {
    margin-top: 10px;
    margin-left: 10px;
}
.panel-poll {
    border-top:10px solid #ffc324;
    border-left: 1px solid #e8ecf0;
    border-right: 1px solid #e8ecf0;
    border-bottom: 10px solid #AAAAAA;
    border-radius: 10px;
    /*padding: 15px 30px;*/

}
.poll-label{
    background-color: #CCC;
    color: #333;
    padding: 5px 15px;
    border-radius: 20px;
}
.poll-button{
    background-color: #999;
    color: #FFF;
    padding: 8px;
    border-radius: 50px;
}
.poll-button:hover{
    background-color: #888;
    color: #FFF;
}
.poll-section-label:before{
    content: " ";
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    z-index: -1;
    transform-origin: top right;
    -ms-transform: skew(-30deg,0deg);
    -webkit-transform: skew(-30deg,0deg);
    transform: skew(-30deg,0deg);
}
.poll-section-label{
    display: inline-block;
    position: relative;
    color: #FFF;
    border: none;
    padding: 0px 35px;
    z-index: 0;
}
.poll-section-label div{
    padding: 5px 0px;
}
.poll-save{
    font-size: 22px; 
    padding: 6px 24px;
    border-radius: 3px;
    border: 0px;
}
.poll-padd-lr-5{
    margin-left: 5px;
    margin-right: 5px;
}
.poll-padd-lr-15{
    margin-left: 15px;
    margin-right: 15px;
}
.poll-padd-lr-30{
    margin-left: 30px;
    margin-right: 30px;
}
.poll-padd-lr-50{
    margin-left: 50px;
    margin-right: 50px;
}
.poll-padd-lr-80{
    margin-left: 80px;
    margin-right: 80px;
}
.poll-padd-lr-120{
    margin-left: 120px;
    margin-right: 120px;
}
@media (max-width: 768px){
    .poll-padd-lr-5,.poll-padd-lr-15,.poll-padd-lr-30,.poll-padd-lr-50,.poll-padd-lr-80,.poll-padd-lr-120{
        margin-left: 0px;
        margin-right: 0px;
    }
    .poll-section-label:before{
        -ms-transform: skew(0deg,0deg);
        -webkit-transform: skew(0deg,0deg);
        transform: skew(0deg,0deg);
    }
    .poll-section-label{
        padding: 0px 5px;
        width: 100%;
    }
}

.width10{
    width: 10%;
}
.width14{
    width: 14%;
}
.row-centered{
    text-align: center;
}
.col-centered {
    display: inline-block;
    float: none;
    margin-right: -4px;
    text-align: center;
    vertical-align: top;
}
@media (max-width: 766px){
    .col-centered {
        float: none;
        vertical-align: top;
    }
}


.cms-description p , .cms-description ol>li , .cms-description ul>li {
    /*font-size: 1.5em ;*/
}

.cms-description ol>li>ol>li{
   font-size: 1em ;
}


/*org chart*/
/*edit css waii*/
.wrap-card2{
    padding: 5px;
    width: 255px;
}
.img-center{
    max-height: 200px;
    margin: auto;
}
.row-margin{
    margin-bottom: 30px;
}
hr.dotted-line{
    border: 0.8px dashed #ddd;
}
.row-center{
    display: flex;
    justify-content: center;
}
.wrap-card-last{
    width: 250px;
    text-align: center;
    padding: 8px;
}
.wrap-card-sm{
    width: 245px;
    text-align: center;
    padding: 8px;
}
.card-block-lv{
    height: 70px;
}
.card-block-lvtop{
    height: auto;
}
.card-title{
    margin: 0px;
    /*padding-top: 10px;*/
}
.card-text{
    font-size: 18px;
    text-align: -webkit-center;
    line-height: 1;
    text-align: center;
}
.col-xs-1-org-tree{
    width:14.2%;
}

.org-tree-border{
    margin-bottom: 30px;
    border-bottom: thick dotted #d6cfcf;
}

.tree-card-top{
    text-align: center;
    border: 1px solid #005D9D;
    /*margin-bottom:22px;*/
}

.tree-card-block-top{
    background-color: #005D9D;
    color: white;
    padding-bottom:10px;
    padding: 8px;
}

.tree-card-title-top{
    padding-top:10px;
    margin:0;
}

.tree-mr30{
    margin-bottom: 30px;
}

.tree-card-mid{
    margin-left: 3%;
    text-align: center;
    border: 1px solid #e6e3e3; 
    box-shadow: 0px 4px 5px #e6e3e3;
    padding: 5px 10px;
}

.tree-card-title-mid{
    color: #1285d5;
    font-size: 22px;
    margin-bottom: 0px;
}

.card-mid-bottom{
    margin: auto auto;
    display: block; 
    width: 190px;
}

.tree-lastmr50{
    margin-bottom: 50px;
}

.tree-center{
    text-align:center
}


.tree-card-last{
    box-shadow: 0px 4px 5px #e6e3e3;
    border: 1px solid #e6e3e3;
    padding: 6px;
}
.tree-card-last img{
    padding: 2px;
}

.tree-card-img-last{
    width:80%;height: auto;
}

.tree-card-title-last{
    color: #1285d5;
    margin-bottom: 0px;
    font-size: 20px;
}

.tree-card-text-last{
    padding-bottom: 10px;
}


.list-card-article{
    margin: auto auto;
    height: auto;
    text-align: center;
}

.list-cart{
    border:1px solid #005d9d;
}
.list-card-text{
    background-color:#005d9d;
    color:white;
    padding-top:5px;
    padding: 12px;
}
.list-cart-text-yellow{
    color: #ffc324;
    margin-bottom:0px;
    font-size: 20px;
    text-align: -webkit-center;
    text-align: center;
}

.detail_body_h1{
    color:#005D9E;font-weight: 400;margin-top:0px;
}
.form-group {
    margin-bottom: 15px;
    /*display: grid;
    font-size: 1.5em;*/
}
.div-center,.div-center-sub{
    display: flex;
    justify-content: center;
}
.img-org-chart{
    max-height: 180px;
    padding: 8px;
}

.img-org-chart-mini{
    min-height: 190px;
}
/*org2*/
.rst-postpic img{
    margin: auto;

}
.clearfix{
    clear: both;
}

/*cio page*/
.wrap-line-cio{
    display:-webkit-box !important;
}